# Maintainer: Future Linux Team <future_linux@163.com>

pkgname=inetutils
pkgver=2.3
pkgrel=1
pkgdesc="A collection of common network programs"
arch=('x86_64')
url="https://www.gnu.org/software/inetutils/"
license=('GPL3')
depends=('gcc' 'glibc' 'ncurses' 'readline')
makedepends=('bash' 'binutils' 'coreutils' 'grep' 'make' 'patch' 'sed' 'texinfo' 'zlib')
options=('!emptydirs')
source=(https://ftp.gnu.org/gnu/inetutils/${pkgname}-${pkgver}.tar.xz)
sha256sums=(0b01bb08e29623c4e3b940f233c961451d9af8c5066301add76a52a95d51772c)

build() {
    cd ${pkgname}-${pkgver}

    ${configure}             \
        --bindir=/usr/bin    \
        --localstatedir=/var \
        --disable-logger     \
        --disable-whois      \
        --disable-rcp        \
        --disable-rexec      \
        --disable-rlogin     \
        --disable-rsh        \
        --disable-servers

    make
}

package() {
    cd ${pkgname}-${pkgver}

    make DESTDIR=${pkgdir} install
}
